.product-grid .grid__item {
  padding-bottom: 2rem;
}

.product-grid.negative-margin {
  margin-bottom: -2rem;
}

@media screen and (min-width: 750px) {
  .product-grid .grid__item {
    padding-bottom: 5rem;
  }

  .product-grid.negative-margin {
    margin-bottom: -5rem;
  }

  .product-grid.negative-margin--small {
    margin-bottom: -1rem;
  }
}

/* Hide price everywhere visually */
.price,
.price *,
.card .price,
.card__information .price,
.card-information .price,
.cart-item__price-wrapper,
.product-quickview #price {
  display: none !important;
}

/* Hide price everywhere visually */
.price,
.price *,
.card .price,
.card__information .price,
.card-information .price,
.cart-item__price-wrapper,
.product-quickview #price {
  display: none !important;
}
